
/**/
.checkbox-a {
    padding:12px;
}
.checkbox-a label{
    margin:0px;
    display: flex;
    font-size: 18px;
    font-weight: 400;
}
.checkbox-a label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox-a .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
    background: white;
    padding: 0 0 0 20px;
    margin: 0 10px 0 0;
    top: 2px;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox-a .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 15%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox-a label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox-a label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox-a label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox-a label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}
/**/

.cp-msg-box{
    padding: 15px;
    margin: 15px;
    border-radius: 5px;
    font-size: 22px;
    background: #57a79c;
    color:#fff;
}
.cp-msg-box2{
    padding: 15px;
    margin: 15px;
    border-radius: 5px;
    font-size: 16px;
    background: #57a79c;
    color:#fff;
}
.cp-msg-box-error{
    padding: 15px;
    margin: 15px;
    border-radius: 5px;
    font-size: 16px;
    background: #dc3545;
    color:#fff;
}
.sub-title{
    font-size: 18px;
}
#content-contact{
    display: -webkit-inline-box;
}
#content-contact h3,
#content-contact h5{
    margin-left: 15px;
}
.alert{
    font-size: 18px;
    font-weight: 400;
    margin:10px;
}
.btn-button{
    margin:0 0 0 10px;
}
.custom-control-input{
    margin: 8px !important;
    position: relative;
    top: 2px;
}
.custom-control-label{
    margin: 10px 0px;
    font-size: 16px;
}
.custom-checkbox{

}
.custom-control{
    /*border: 1px solid lightgray; */
    border-radius: 5px;
    margin: 10px 10px;
    background-color: #fff9cf;
}
.other-topic{
    font-size: 1.4em;
    /* border-bottom: 2px solid #007d68; */
    margin-bottom: 15px;
}
.fix-link{
    background-color: #57a79c;
    color: #fff;
    border-radius: 10px;
    padding: 5px 10px 5px 10px;
    font-size: 1.2em;
    display: inline-block;
    margin: 5px 0px 5px 5px;
    text-align: center;
    transition: background-color .2s linear;
}
.fix-link:hover{
    color:#fff;
    background-color: #007d68;
    text-decoration:none;
}
.row-single{
    margin-bottom: 15px;
    display: inline-block;
}
.label-vaccine{
    display: block;
    padding-left: 10px;
    font-size: 1.3em;
    font-weight: 400;
    color: black;
}
.frame-fill{
    /* background: #57a79c; */
    background-image: linear-gradient(to right, #50C9C3 0%, #96DEDA 51%, #50C9C3 100%);
    border-radius: 5px;
    margin: 0 0 15px 0;
}
.fix5padding{
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
    padding-top: 10px;
}
.pkg-input
{
    /* margin: 5px; */
    width:100%;
    padding:5px;
    border: 1px solid #96DEDA;
}
.textarea-addr{
    width: 100%;
    /* margin: 5px 5px 10px 5px; */
    padding:5px;
}
.pyt-form-text2{
	font-family: 'Kanit', sans-serif;
    font-weight: 200;
    /* text-align: center; */
    font-size: 1.8rem;
}
.member-login-left
{
	border-right: dotted 1px #383838;
	margin-bottom: 40px;
}
.margintop20{
	margin-top:20px;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.container-cs {
    display:block;
    margin:auto auto;
}
.res-box-a img {
    display: block;
    margin: auto auto;
}
.res-box-a p.box-a-title {
	    margin-top: 15px;
    text-align:center;
    font-size:42px;
}
.res-box-a p.box-a-desc {
    text-align:center;
    font-size:32px;
    padding-bottom:60px;
    border-bottom:1px solid #57a89c;
}
.res-box-b {
    
}
.res-box-b p.box-b-top {
    font-size:20px;
    margin: 0 0 2px 0;
}
.res-box-b p.box-b-top-b {
    font-size:20px;
    font-weight:400;
    color:#006640;
    line-height:24px;
}
.res-box-c {
 
}
.res-box-c p.box-b-top {
    font-size:28px;
    margin:0;
    color:#006640;
    font-weight:400;
    margin-bottom:10px;
}
.res-box-c p.box-b-top-b {
    font-size:16px;
    line-height:16px;
}
.res-box-d {
    float: left;
    border-bottom: 1px solid #57a89c;
    /* color: black; */
    display: block;
    height: 30px;
    width: 100%;
}
.margin-bottom40 {
    margin-bottom:40px;
}
.margin-bottom20 {
    margin-bottom:20px;
}
.line-clamp{
 height:45px;
 font-size:16px;
 margin-bottom: 36px;
}
.article-info-period {
    font-size:16px;
}
.article-info2 {
    font-size:16px;
}
.pap-hl {
    color:white;
    font-weight:400;
    background-color:#57a79c;
    padding:10px 0 8px 25px;
    border-radius:4px;
}
    .pap-hl i {
        padding-right:25px;
    }
.pap-hl .cap {
    float: left;
    background-color: #428f85;
    margin: -10px 10px 0 -25px;
    border-bottom-left-radius: 4px;
    padding: 8px 0 10px 25px;
    border-top-left-radius: 4px;
}
    .pap-hl .cap img {
        position: relative;
        left: -12px;
    }
.currency-unit {
    float: right;
    position: relative;
    top: -27px;
    font-size: 1.85em;
    right: 0px;
    color: #57a89c;
}
.package-price {
    background: transparent;
    font-size: 1.85em;
    font-weight: 400;
    color: #57a89c;
    /* text-align: left; */
    margin: 1px 0;
    width: 100%;
    border: 0px;
    right: 63px;
    top: 19px;
    position: relative;
}
.bn-hospital {
    font-weight: 400;
    background-color: #57a79c;
    border-radius: 12px;
    /* width: 40%; */
    float: left;
    margin-top:5px;
}
    .bn-hospital select {
        float: right;
        position: relative;
        right: 0px;
        width: 240px;
        border-top-right-radius: 12px;
        border-bottom-right-radius: 12px;
        padding-left: 10px;
        color: #57a79c;
    }
    .bn-hospital .lb-hospital {
        display: inline-block;
        position: relative;
            margin: 2px 10px 2px 10px;
        /* top: 3px;
        left: 10px; */
        /* margin: auto 0; */
        /* text-align: center; */
        color: white;
    }

.media-body strong {
    color:#57a79c;
    font-weight:400;
    font-size: 20px;
}
.pap_total {
    /*right: 20px;*/
    padding: 0px 0px;
    position: relative;
}
.xqty {
    font-size: 1em;
    position: relative;
    right: -150px;
    top: -12px;
    color: #57a79c;
}
#content-title-b {
    /*border-bottom: dotted 1px #dfdfdf;*/
    padding-bottom: 10px;
    /* margin-bottom: 20px; */
}
.sum-header {
    color: #57a79c;
    font-size: 18px;
    font-weight: 400;
    /* line-height:30px; */
}
.sum-body {
    /* line-height:30px; */
    font-weight: 400;
    color: #777;
    font-size: 16px;
    margin-bottom: 10px;
}
.sum-prize {
    /* line-height:30px; */
    font-weight: 400;
    color: #777;
    font-size:28px;
    display:block;
}
.print_order{
	margin: 40px auto;
    display: block;
    top: 30px;
    position: relative;
    border-radius: 10px;
    padding: 5px 10px;
    background: #428f85;
    color: #fff;
    border: 0px;
}
.paynow {
    border-radius:5px;
    border:0px;
    background-color:#57a79c;
    margin: 20px 5px;
    color:#fff;
    font-weight:400;
    font-size:18px;
    height:30px;
    width:100px;
}
.media-heading-promotion {
    margin-top: -12px;
    margin-bottom: 5px;
    font-size:36px;
}
.media-heading-promotion a {
    font-size:0.7em;
	color:#007d68;
}
.media-heading-promotion a i{
      color: green;
    font-size: 1.5rem;
}
.media-heading-promotion a:hover, .media-heading-promotion a:focus {
	color:#434343;
	text-decoration:none;
}
.img-thumb-list {
    /*width:95%;*/
}
.promotion-tag {
        position: absolute;
    top: 70px;
    background: #ebebeb;
    color: #898989;
    padding: 5px 10px 3px 20px;
    font-weight: 400;
    font-size: 16px;
}
.input-fill-pay {
    width:100%;
    line-height:20px;
    padding: 5px;
    margin: 5px 5px 5px 0;
}

/* Custom CSS file*/
.media-heading a {
    top: -5px;
    position: relative;
}
.input-group-btn-horizontal .btn:hover, 
.input-group-btn-horizontal .btn:focus, 
.input-group-btn-horizontal .btn:active {
    background: #57a79c;
    color: #fff;
    border-radius:20px;
}
.input-group-btn-horizontal .btn {
    width: 30px;
    padding-left: 0;
    padding-right: 0;
    font-size: 17px;
    color: #fff;
    vertical-align: middle;
}
.input-group-btn-horizontal input {
    max-width: 60px;
    text-align: center;
    font-family: 'Kanit', sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 1.6em;
    padding: 0 0;
    vertical-align: middle;
    background: #fff;
    height: 32px;
}
.btn-buy {
    background-color: #278a76;
    color: #fff;
    font-family: 'Kanit', sans-serif;
    font-weight: 200;
    font-size: 1em;
    border-radius: 0;
    vertical-align: middle;
    margin-left: -10px;
    padding: 2px 15px;
    background: linear-gradient(#35bda1,#278a76);
    border-color: #278a76;
}
.btn-buy:hover {
    color: #fff;
    background: linear-gradient(#38ccae,#278a76);
    border-color: #278a76;
}
 .link-btn{
		      display:inline-block;
		      margin-left:8px;
		  }
.btn-buy-special
{
	color:#fff;
	background-color:#d9534f;
}
.btn-buy-special:hover
{
	color:#fff;
	background-color:#a72e2e;
}
.btn-buy-more
{
	background-color:#57a89c;
	color:#fff;
}
.btn-buy-more:hover
{
	color:#fff;
	background-color:#007d68;
}
.more-button{
	margin-bottom:20px;
}
#cart-summary .price-summary {
    background: #fff;
    font-size: 1em;
    font-weight: 400;
    color: #57a89c;
    text-align: right;
    vertical-align: middle;
    width: 100%;
    /* max-width: 320px; */
    padding-right: 5px;
    margin-right: 5px;
}
#pn-total-price {
    /* background: #57a89c; */
    color: #000;
    margin-top: 22px;
    padding: 1px 0;
    color: #007d68;
}
.table-promotion .spinner {
        width: auto;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        background: #57a79c;
        border-radius: 4px;
        right: -50px;
    }
.table-row-white{
	background:white !important;
}
@media screen and (max-width: 1024px) {
    .table-promotion .spinner {
        width: auto;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        background: #57a79c;
        border-radius: 4px;
    }
    .bn-hospital {
        font-weight: 400;
        background-color: #57a79c;
        border-radius: 12px;
        width: 100%;
        float: left;
        margin-top: 20px;
    }

        .bn-hospital select {
            float: right;
            position: relative;
            right: 0px;
            width: 100%;
            border-top-right-radius: 0px;
            border-bottom-right-radius: 12px;
            border-bottom-left-radius: 12px;
            padding-left: 10px;
            color: #57a79c;
        }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
        .bn-hospital {
        font-weight: 400;
        background-color: #57a79c;
        border-radius: 12px;
        width: 100%;
        float: left;
        margin-top: 20px;
    }

        .bn-hospital select {
            float: right;
            position: relative;
            right: 0px;
            width: 100%;
            border-top-right-radius: 0px;
            border-bottom-right-radius: 12px;
            border-bottom-left-radius: 12px;
            padding-left: 10px;
            color: #57a79c;
        }
    .table-promotion .spinner {
        width: auto;
        margin-left: 10px;
        margin-right: 0;
        margin-top: 10px;
        background: #57a79c;
        border-radius: 4px;
        /*right: -50px;*/
        display: inline-block;
    	position: relative;
    }
    .xqty {
        display:none !important;
    }
    
    .package-price {
        background: white;
        font-size: 1.85em;
        font-weight: 400;
        color: #57a89c;
        text-align: right;
        margin: 1px 0;
        width: 55%;
        border: 0px;
        right: 60px; 
        top: -6px; 
        position: relative;
        display: inline-block;
    }

    .currency-unit {
        float: right;
        position: relative;
        top: -53px;
        font-size: 1.85em;
        right: 0px;
        color: #57a89c;
    }
}
@media screen and (min-width: 320px) and (max-width: 767px) {
	.del-button{
		position: relative;
    	float:right;
    	top:5px;
	}
	.member-login-left
	{
		border-right: dotted 0px #383838;
	}
    .promotion-tag {
        position: absolute;
    top: 140px;
    background: #ebebeb;
    color: #898989;
    padding: 3px 20px 3px 20px;
    font-weight: 400;
    font-size: 16px;
    margin-left:10px;
}
    .table-promotion .spinner {
        width: auto;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
        background: #57a79c;
        border-radius: 4px;
        right: 0px;
        margin-bottom: 10px;
    }
    .bn-hospital {
        font-weight: 400;
        background-color: #57a79c;
        border-radius: 12px;
        width: 100%;
        float: left;
        margin-top: 20px;
    }

        .bn-hospital select {
            float: right;
            position: relative;
            right: 0px;
            width: 100%;
            border-top-right-radius: 0px;
            border-bottom-right-radius: 12px;
            border-bottom-left-radius: 12px;
            padding-left: 10px;
            color: #57a79c;
            background: #fff;
        }

    .package-price {
        /* background: white; */
        font-size: 1.85em;
        font-weight: 400;
        color: #57a89c;
        text-align: left;
        margin: 1px 0;
        width: 100%;
        border: 0px;
        right: 0px; 
        top: 0px; 
        position: relative;
    }

    .currency-unit {
        float: right;
        position: relative;
        top: -45px;
        font-size: 1.85em;
        right: 0px;
        color: #57a89c;
    }
    .xqty {
        display:none !important;
    }
}

#loadingmsg {
        color: black;
    background: #fff;
    padding: 10px;
    position: fixed;
    border: 2px solid #999999;
    border-radius: 10px 10px;
    top: 43%;
    left: 50%;
    width: 17em;
    height: 9em;
    /* margin: auto; */
    text-align: center;
    z-index: 100;
    margin-top: -1em;
    margin-left: -8em;
    /* margin-right: -25%; */
    /* margin-bottom: -25%; */
      }
#loadingover {
      background: black;
      z-index: 99;
      width: 100%;
      height: 100%;
      position: fixed;
      top: 0;
      left: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
      filter: alpha(opacity=80);
      -moz-opacity: 0.8;
      -khtml-opacity: 0.8;
      opacity: 0.5;
    }

/*Bootstrap.css*/
.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child), .input-group .form-control:not(:first-child):not(:last-child) {
    border-radius: 0;
    top: 2px;
}

/*Select Hospital Branch*/
.showOverlay1 {
  bottom: 0;
  display: flex;
  font-size: 16px;
  left: calc(50% - 55px);
  margin-bottom: 7px;
  position: absolute;
}
.check1 {
  bottom: 0;
  display: flex;
  left: calc(50% + 40px);
  margin-bottom: 10px;
  position: absolute;
}
.containerOuter1 {
  background: white;
  border-radius: 8px;
  /* box-shadow: 2px 6px 20px 2px rgba(10,10,120,0.15); */
}
.container1 {
  position: relative;
  margin: 5px 0 20px 0px;
  /* overflow: hidden; */
  width: 100%;
}
.hidden1 {
  display: none;
}
.entry1 {
  height: 25px;
  position: absolute;
  width: 100%;
}
.entry1:nth-child(2) {
  left: 8px;
  top: 8px;
}
.entry1:nth-child(4) {
  left: 8px;
  top: 58px;
}
.entry1:nth-child(6) {
  left: 8px;
  top: 108px;
}
.entry1:nth-child(8) {
  left: 8px;
  top: 158px;
}
.entry1:nth-child(10) {
  left: 8px;
  top: 208px;
}
.circle1 {
  border: 2px solid #545556;
  border-radius: 50%;
  cursor: pointer;
  height: 22px;
  position: absolute;
  transition: border-color 300ms;
  width: 22px;
}
.entry-label1 {
  cursor: pointer;
  margin-top: 0px;
  padding-left: 40px;
  user-select: none;
  -moz-user-select: none;
  font-weight: 400;
  font-size: 1.6rem;
  color: darkgray;
}
.overlay1 {
  /* background: white; */
  mask: url(#holes);
  /* -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAACMCAYAAAAOc+uVAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAItSURBVHic7ZnNjhJBFIVPA0txr0Iyw+tIdOXWaDRufZWZeYbZuMKOUV9Gg+HHGN/BHBcNcSBT1KVOEVycb0mq635UVd9U5zQkif+Y3rkFclhQxYIqFlQZiM8vALQAPgP4AWC1+X0E4ALAFMBzAOPiCixjRfIdyX5g/h7JFyTnJYVKBGckHxQsxJBke2rBK5LF55bdal6fSnCmyO1JhlcyKrhkwbYekBySXNcUfF1L7o7k20jhhsxetxYAJk3T/Kks2EfXmkaHxkXO1MfacgCwmbPNjYsIftV1knzJDYgIfqsgkuJ7bkBE8FcFkRTr3IBzXxay9SOCjyuIFM8dEZxUECmeOyL4tIJIimluQKRRLwFcnqBRDwDMUaFRjwG8quC0zxtk5ACEL6wrksNaZiQfkvwZKRxtM08AfGDgBh2Q6wG4BfAo+sAxXB/xp+6VI3lzTMGSK3/Lgu1mt62fji1W+tH0m+R7dm9iZNVeMnjm9om0mUOs8O+zc47dz84Juh76DJG3NYEqeHLOfVnIYkEVC6pYUMWCKhZUsaCKBVUsqGJBFQuqWFDFgipO3OnEfRcn7qWCTtxTOHFP4cS9Ek7cVZy4qzhxL4ZO3AXoxF2QoxP3DifuW5y4q1hQxYIqFlSxoIoFVSyoYkEVC6pYUMWCKhZUsaCKE3c6cd/FiXupoBP3FE7cUzhxr4QTdxUn7ipO3IuhE3cBOnEX5OjEvcOJ+xYn7ioWVLGgigVV/gKEL4RSyM8Z8wAAAABJRU5ErkJggg==); */
  /* height: 240px; */
  pointer-events: none;
  transition: background 300ms;
  width: 40px;
}
.highlight1 {
	background: #278a76;
    border-radius: 50%;
    height: 14px;
    left: 12px;
    pointer-events: none;
    position: absolute;
    top: 12px;
    transition: transform 400ms cubic-bezier(0.175, 0.885, 0.32, 1.2);
    transform: translateY(-90px);
    width: 14px;
}
.hidden1:nth-child(1):checked ~ .highlight1 {
  transform: translateY(0);
}
.hidden1:nth-child(3):checked ~ .highlight1 {
  transform: translateY(50px);
}
.hidden1:nth-child(5):checked ~ .highlight1 {
  transform: translateY(100px);
}
.hidden1:nth-child(7):checked ~ .highlight1 {
  transform: translateY(150px);
}
.hidden1:nth-child(9):checked ~ .highlight1 {
  transform: translateY(200px);
}

.hidden1:nth-child(1):checked + .entry1 .circle1 {
  border-color: #278a76;
}
.hidden1:nth-child(3):checked + .entry1 .circle1 {
  border-color: #278a76;
}
.hidden1:nth-child(5):checked + .entry1 .circle1 {
  border-color: #278a76;
}
.hidden1:nth-child(7):checked + .entry1 .circle1 {
  border-color: #278a76;
}
.hidden1:nth-child(9):checked + .entry1 .circle1 {
  border-color: #278a76;
}

.hidden1:nth-child(1):checked + .entry1 .entry-label1 {
  color:#278a76;
}
.hidden1:nth-child(3):checked + .entry1 .entry-label1 {
  color:#278a76;
}
.hidden1:nth-child(5):checked + .entry1 .entry-label1 {
  color:#278a76;
}
.hidden1:nth-child(7):checked + .entry1 .entry-label1 {
  color:#278a76;
}
.hidden1:nth-child(9):checked + .entry1 .entry-label1 {
  color:#278a76;
}

.check1:checked ~ .containerOuter1 .overlay1 {
  background: #ecf0f4;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 25px;
    right: 100px;
    background-color: #007d68;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    opacity: 0.99;
    filter: alpha(opacity=99) ;
    transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
}
    .float:hover {
        color: #fff;
        opacity: 1;
        filter: alpha(opacity=100);
    }

.my-float {
    margin-top: 20px;
    font-size:22px;
}
.cart-scop{
	background: #f5f5f5;
    padding: 10px;
    border-radius: 15px;
    margin: 0 0 60px 0;
}
.del-button{
	background: red;
    padding: 0px 6px;
    color: #fff;
    border-radius: 50%;
}
